[MP550]
host=192.168.11.105
port=42023
transmit_interval_ms=100

[RDMP]
host=127.0.0.1
port=55000
identity=MP550Service
keep_alive_interval_ms=9000

[Service]
autorun=false
host=192.168.11.102
port=42022
